
		.wp-block-site-logo {
			box-sizing: border-box;
			line-height: 0
		}

		.wp-block-site-logo a {
			display: inline-block;
			line-height: 0
		}

		.wp-block-site-logo.is-default-size img {
			height: auto;
			width: 120px
		}

		.wp-block-site-logo img {
			height: auto;
			max-width: 100%
		}

		.wp-block-site-logo a,
		.wp-block-site-logo img {
			border-radius: inherit
		}

		.wp-block-site-logo.aligncenter {
			margin-left: auto;
			margin-right: auto;
			text-align: center
		}

		:root :where(.wp-block-site-logo.is-style-rounded) {
			border-radius: 9999px
		}

		.wp-block-navigation .wp-block-navigation-item__label {
			overflow-wrap: break-word
		}

		.wp-block-navigation .wp-block-navigation-item__description {
			display: none
		}

		.link-ui-tools {
			border-top: 1px solid #f0f0f0;
			padding: 8px
		}

		.link-ui-block-inserter {
			padding-top: 8px
		}

		.link-ui-block-inserter__back {
			margin-left: 8px;
			text-transform: uppercase
		}
        .wrapper h1{
            text-align: center;
        }
        .wrapper{
            padding: 70px 0;
        }
		.wp-block-group {
			box-sizing: border-box
		}

		:where(.wp-block-group.wp-block-group-is-layout-constrained) {
			position: relative
		}

		.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload),
		.e-con.e-parent:nth-of-type(n+4):not(.e-lazyloaded):not(.e-no-lazyload) * {
			background-image: none !important;
		}

		@media screen and (max-height: 1024px) {

			.e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload),
			.e-con.e-parent:nth-of-type(n+3):not(.e-lazyloaded):not(.e-no-lazyload) * {
				background-image: none !important;
			}
		}

		@media screen and (max-height: 640px) {

			.e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload),
			.e-con.e-parent:nth-of-type(n+2):not(.e-lazyloaded):not(.e-no-lazyload) * {
				background-image: none !important;
			}
		}
        
		.is-small-text {
			font-size: .875em
		}

		.is-regular-text {
			font-size: 1em
		}

		.is-large-text {
			font-size: 2.25em
		}

		.is-larger-text {
			font-size: 3em
		}

		.has-drop-cap:not(:focus):first-letter {
			float: left;
			font-size: 8.4em;
			font-style: normal;
			font-weight: 100;
			line-height: .68;
			margin: .05em .1em 0 0;
			text-transform: uppercase
		}

		body.rtl .has-drop-cap:not(:focus):first-letter {
			float: none;
			margin-left: .1em
		}

		p.has-drop-cap.has-background {
			overflow: hidden
		}

		:root :where(p.has-background) {
			padding: 1.25em 2.375em
		}

		:where(p.has-text-color:not(.has-link-color)) a {
			color: inherit
		}

		p.has-text-align-left[style*="writing-mode:vertical-lr"],
		p.has-text-align-right[style*="writing-mode:vertical-rl"] {
			rotate: 180deg
		}

		.wp-block-site-logo {
			box-sizing: border-box;
			line-height: 0
		}

		.wp-block-site-logo a {
			display: inline-block;
			line-height: 0
		}

		.wp-block-site-logo.is-default-size img {
			height: auto;
			width: 120px
		}

		.wp-block-site-logo img {
			height: auto;
			max-width: 100%
		}

		.wp-block-site-logo a,
		.wp-block-site-logo img {
			border-radius: inherit
		}

		.wp-block-site-logo.aligncenter {
			margin-left: auto;
			margin-right: auto;
			text-align: center
		}

		:root :where(.wp-block-site-logo.is-style-rounded) {
			border-radius: 9999px
		}

		.wp-block-navigation .wp-block-navigation-item__label {
			overflow-wrap: break-word
		}

		.wp-block-navigation .wp-block-navigation-item__description {
			display: none
		}

		.link-ui-tools {
			border-top: 1px solid #f0f0f0;
			padding: 8px
		}

		.link-ui-block-inserter {
			padding-top: 8px
		}

		.link-ui-block-inserter__back {
			margin-left: 8px;
			text-transform: uppercase
		}

		.wp-block-group {
			box-sizing: border-box
		}

		:where(.wp-block-group.wp-block-group-is-layout-constrained) {
			position: relative
		}

		.is-small-text {
			font-size: .875em
		}

		.is-regular-text {
			font-size: 1em
		}

		.is-large-text {
			font-size: 2.25em
		}

		.is-larger-text {
			font-size: 3em
		}

		.has-drop-cap:not(:focus):first-letter {
			float: left;
			font-size: 8.4em;
			font-style: normal;
			font-weight: 100;
			line-height: .68;
			margin: .05em .1em 0 0;
			text-transform: uppercase
		}

		body.rtl .has-drop-cap:not(:focus):first-letter {
			float: none;
			margin-left: .1em
		}

		p.has-drop-cap.has-background {
			overflow: hidden
		}

		:root :where(p.has-background) {
			padding: 1.25em 2.375em
		}

		:where(p.has-text-color:not(.has-link-color)) a {
			color: inherit
		}

		p.has-text-align-left[style*="writing-mode:vertical-lr"],
		p.has-text-align-right[style*="writing-mode:vertical-rl"] {
			rotate: 180deg
		}

		img.wp-smiley,
		img.emoji {
			display: inline !important;
			border: none !important;
			box-shadow: none !important;
			height: 1em !important;
			width: 1em !important;
			margin: 0 0.07em !important;
			vertical-align: -0.1em !important;
			background: none !important;
			padding: 0 !important;
		}

		:root {
			--wp-admin-theme-color: #007cba;
			--wp-admin-theme-color--rgb: 0, 124, 186;
			--wp-admin-theme-color-darker-10: #006ba1;
			--wp-admin-theme-color-darker-10--rgb: 0, 107, 161;
			--wp-admin-theme-color-darker-20: #005a87;
			--wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
			--wp-admin-border-width-focus: 2px;
			--wp-block-synced-color: #7a00df;
			--wp-block-synced-color--rgb: 122, 0, 223;
			--wp-bound-block-color: var(--wp-block-synced-color)
		}

		@media (min-resolution:192dpi) {
			:root {
				--wp-admin-border-width-focus: 1.5px
			}
		}

		.wp-element-button {
			cursor: pointer
		}

		:root {
			--wp--preset--font-size--normal: 16px;
			--wp--preset--font-size--huge: 42px
		}

		:root .has-very-light-gray-background-color {
			background-color: #eee
		}

		:root .has-very-dark-gray-background-color {
			background-color: #313131
		}

		:root .has-very-light-gray-color {
			color: #eee
		}

		:root .has-very-dark-gray-color {
			color: #313131
		}

		:root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background {
			background: linear-gradient(135deg, #00d084, #0693e3)
		}

		:root .has-purple-crush-gradient-background {
			background: linear-gradient(135deg, #34e2e4, #4721fb 50%, #ab1dfe)
		}

		:root .has-hazy-dawn-gradient-background {
			background: linear-gradient(135deg, #faaca8, #dad0ec)
		}

		:root .has-subdued-olive-gradient-background {
			background: linear-gradient(135deg, #fafae1, #67a671)
		}

		:root .has-atomic-cream-gradient-background {
			background: linear-gradient(135deg, #fdd79a, #004a59)
		}

		:root .has-nightshade-gradient-background {
			background: linear-gradient(135deg, #330968, #31cdcf)
		}

		:root .has-midnight-gradient-background {
			background: linear-gradient(135deg, #020381, #2874fc)
		}

		.has-regular-font-size {
			font-size: 1em
		}

		.has-larger-font-size {
			font-size: 2.625em
		}

		.has-normal-font-size {
			font-size: var(--wp--preset--font-size--normal)
		}

		.has-huge-font-size {
			font-size: var(--wp--preset--font-size--huge)
		}

		.has-text-align-center {
			text-align: center
		}

		.has-text-align-left {
			text-align: left
		}

		.has-text-align-right {
			text-align: right
		}

		#end-resizable-editor-section {
			display: none
		}

		.aligncenter {
			clear: both
		}

		.items-justified-left {
			justify-content: flex-start
		}

		.items-justified-center {
			justify-content: center
		}

		.items-justified-right {
			justify-content: flex-end
		}

		.items-justified-space-between {
			justify-content: space-between
		}

		.screen-reader-text {
			border: 0;
			clip: rect(1px, 1px, 1px, 1px);
			clip-path: inset(50%);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
			word-wrap: normal !important
		}

		.screen-reader-text:focus {
			background-color: #ddd;
			clip: auto !important;
			clip-path: none;
			color: #444;
			display: block;
			font-size: 1em;
			height: auto;
			left: 5px;
			line-height: normal;
			padding: 15px 23px 14px;
			text-decoration: none;
			top: 5px;
			width: auto;
			z-index: 100000
		}

		html :where(.has-border-color) {
			border-style: solid
		}

		html :where([style*=border-top-color]) {
			border-top-style: solid
		}

		html :where([style*=border-right-color]) {
			border-right-style: solid
		}

		html :where([style*=border-bottom-color]) {
			border-bottom-style: solid
		}

		html :where([style*=border-left-color]) {
			border-left-style: solid
		}

		html :where([style*=border-width]) {
			border-style: solid
		}

		html :where([style*=border-top-width]) {
			border-top-style: solid
		}

		html :where([style*=border-right-width]) {
			border-right-style: solid
		}

		html :where([style*=border-bottom-width]) {
			border-bottom-style: solid
		}

		html :where([style*=border-left-width]) {
			border-left-style: solid
		}

		html :where(img[class*=wp-image-]) {
			height: auto;
			max-width: 100%
		}

		:where(figure) {
			margin: 0 0 1em
		}

		html :where(.is-position-sticky) {
			--wp-admin--admin-bar--position-offset: var(--wp-admin--admin-bar--height, 0px)
		}

		@media screen and (max-width:600px) {
			html :where(.is-position-sticky) {
				--wp-admin--admin-bar--position-offset: 0px
			}
		}

		:root {
			--wp--preset--aspect-ratio--square: 1;
			--wp--preset--aspect-ratio--4-3: 4/3;
			--wp--preset--aspect-ratio--3-4: 3/4;
			--wp--preset--aspect-ratio--3-2: 3/2;
			--wp--preset--aspect-ratio--2-3: 2/3;
			--wp--preset--aspect-ratio--16-9: 16/9;
			--wp--preset--aspect-ratio--9-16: 9/16;
			--wp--preset--color--black: #000000;
			--wp--preset--color--cyan-bluish-gray: #abb8c3;
			--wp--preset--color--white: #ffffff;
			--wp--preset--color--pale-pink: #f78da7;
			--wp--preset--color--vivid-red: #cf2e2e;
			--wp--preset--color--luminous-vivid-orange: #ff6900;
			--wp--preset--color--luminous-vivid-amber: #fcb900;
			--wp--preset--color--light-green-cyan: #7bdcb5;
			--wp--preset--color--vivid-green-cyan: #00d084;
			--wp--preset--color--pale-cyan-blue: #8ed1fc;
			--wp--preset--color--vivid-cyan-blue: #0693e3;
			--wp--preset--color--vivid-purple: #9b51e0;
			--wp--preset--color--primary: #FF7C48;
			--wp--preset--color--secondary: #0C101C;
			--wp--preset--color--base: #111111;
			--wp--preset--color--base-2: ;
			--wp--preset--color--contrast: #ffffff;
			--wp--preset--color--contrast-2: #f4f4f4;
			--wp--preset--color--contrast-3: #A4A4A4;
			--wp--preset--color--accent: #0D5C63;
			--wp--preset--color--accent-2: #17213C;
			--wp--preset--color--accent-3: #d8613c;
			--wp--preset--color--accent-4: #b1c5a4;
			--wp--preset--color--accent-5: #020229;
			--wp--preset--color--link-color: #fcfcfc;
			--wp--preset--color--heading-text-color: #fff;
			--wp--preset--color--button-hover-color: #ff6217;
			--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
			--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
			--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
			--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
			--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
			--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
			--wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
			--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
			--wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
			--wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
			--wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
			--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
			--wp--preset--gradient--gradient-1: linear-gradient(to bottom, #cfcabe 0%, #F9F9F9 100%);
			--wp--preset--gradient--gradient-2: linear-gradient(to bottom, #C2A990 0%, #F9F9F9 100%);
			--wp--preset--gradient--gradient-3: linear-gradient(to bottom, #D8613C 0%, #F9F9F9 100%);
			--wp--preset--gradient--gradient-4: linear-gradient(to bottom, #B1C5A4 0%, #F9F9F9 100%);
			--wp--preset--gradient--gradient-5: linear-gradient(to bottom, #B5BDBC 0%, #F9F9F9 100%);
			--wp--preset--gradient--gradient-6: linear-gradient(to bottom, #A4A4A4 0%, #F9F9F9 100%);
			--wp--preset--gradient--gradient-7: linear-gradient(to bottom, #cfcabe 50%, #F9F9F9 50%);
			--wp--preset--gradient--gradient-8: linear-gradient(to bottom, #C2A990 50%, #F9F9F9 50%);
			--wp--preset--gradient--gradient-9: linear-gradient(to bottom, #D8613C 50%, #F9F9F9 50%);
			--wp--preset--gradient--gradient-10: linear-gradient(to bottom, #B1C5A4 50%, #F9F9F9 50%);
			--wp--preset--gradient--gradient-11: linear-gradient(to bottom, #B5BDBC 50%, #F9F9F9 50%);
			--wp--preset--gradient--gradient-12: linear-gradient(to bottom, #A4A4A4 50%, #F9F9F9 50%);
			--wp--preset--font-size--small: 16px;
			--wp--preset--font-size--medium: 1.125rem;
			--wp--preset--font-size--large: clamp(1.20rem, 1.2rem + ((1vw - 0.2rem) * 1.02), 1.85rem);
			--wp--preset--font-size--x-large: clamp(1.7rem, 1.7rem + ((1vw - 0.2rem) * 1.255), 2.5rem);
			--wp--preset--font-size--xx-large: clamp(2.3rem, 2.3rem + ((1vw - 0.2rem) * 1.522), 3.27rem);
			--wp--preset--font-family--body: "Inter", sans-serif;
			--wp--preset--spacing--20: min(1.5rem, 2vw);
			--wp--preset--spacing--30: min(2.5rem, 3vw);
			--wp--preset--spacing--40: min(4rem, 5vw);
			--wp--preset--spacing--50: min(6.5rem, 8vw);
			--wp--preset--spacing--60: min(10.5rem, 13vw);
			--wp--preset--spacing--70: 3.38rem;
			--wp--preset--spacing--80: 5.06rem;
			--wp--preset--spacing--10: 1rem;
			--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
			--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
			--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
			--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
			--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
		}

		:root {
			--wp--style--global--content-size: 1340px;
			--wp--style--global--wide-size: 1340px;
		}

		:where(body) {
			margin: 0;
		}

		.wp-site-blocks {
			padding-top: var(--wp--style--root--padding-top);
			padding-bottom: var(--wp--style--root--padding-bottom);
		}

		.has-global-padding {
			padding-right: var(--wp--style--root--padding-right);
			padding-left: var(--wp--style--root--padding-left);
		}

		.has-global-padding>.alignfull {
			margin-right: calc(var(--wp--style--root--padding-right) * -1);
			margin-left: calc(var(--wp--style--root--padding-left) * -1);
		}

		.has-global-padding :where(:not(.alignfull.is-layout-flow) > .has-global-padding:not(.wp-block-block, .alignfull)) {
			padding-right: 0;
			padding-left: 0;
		}

		.has-global-padding :where(:not(.alignfull.is-layout-flow) > .has-global-padding:not(.wp-block-block, .alignfull))>.alignfull {
			margin-left: 0;
			margin-right: 0;
		}

		.wp-site-blocks>.alignleft {
			float: left;
			margin-right: 2em;
		}

		.wp-site-blocks>.alignright {
			float: right;
			margin-left: 2em;
		}

		.wp-site-blocks>.aligncenter {
			justify-content: center;
			margin-left: auto;
			margin-right: auto;
		}

		:where(.wp-site-blocks)>* {
			margin-block-start: 1.2rem;
			margin-block-end: 0;
		}

		:where(.wp-site-blocks)> :first-child {
			margin-block-start: 0;
		}

		:where(.wp-site-blocks)> :last-child {
			margin-block-end: 0;
		}

		:root {
			--wp--style--block-gap: 1.2rem;
		}

		.is-layout-flow> :first-child {
			margin-block-start: 0;
		}

		.is-layout-flow> :last-child {
			margin-block-end: 0;
		}

		.is-layout-flow>* {
			margin-block-start: 1.2rem;
			margin-block-end: 0;
		}

		.is-layout-constrained> :first-child {
			margin-block-start: 0;
		}

		.is-layout-constrained> :last-child {
			margin-block-end: 0;
		}

		.is-layout-constrained>* {
			margin-block-start: 1.2rem;
			margin-block-end: 0;
		}

		.is-layout-flex {
			gap: 1.2rem;
		}

		.is-layout-grid {
			gap: 1.2rem;
		}

		.is-layout-flow>.alignleft {
			float: left;
			margin-inline-start: 0;
			margin-inline-end: 2em;
		}

		.is-layout-flow>.alignright {
			float: right;
			margin-inline-start: 2em;
			margin-inline-end: 0;
		}

		.is-layout-flow>.aligncenter {
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.is-layout-constrained>.alignleft {
			float: left;
			margin-inline-start: 0;
			margin-inline-end: 2em;
		}

		.is-layout-constrained>.alignright {
			float: right;
			margin-inline-start: 2em;
			margin-inline-end: 0;
		}

		.is-layout-constrained>.aligncenter {
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.is-layout-constrained> :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
			max-width: var(--wp--style--global--content-size);
			margin-left: auto !important;
			margin-right: auto !important;
		}

		.is-layout-constrained>.alignwide {
			max-width: var(--wp--style--global--wide-size);
		}

		body .is-layout-flex {
			display: flex;
		}

		.is-layout-flex {
			flex-wrap: wrap;
			align-items: center;
		}

		.is-layout-flex> :is(*, div) {
			margin: 0;
		}

		body .is-layout-grid {
			display: grid;
		}

		.is-layout-grid> :is(*, div) {
			margin: 0;
		}

		:root :where(body) {
			background-color: var(--wp--preset--color--contrast);
			color: var(--wp--preset--color--base);
			font-family: var(--wp--preset--font-family--body);
			font-size: var(--wp--preset--font-size--small);
			font-style: normal;
			font-weight: 400;
			line-height: 1.6;
			--wp--style--root--padding-top: 0px;
			--wp--style--root--padding-right: var(--wp--preset--spacing--50);
			--wp--style--root--padding-bottom: 0px;
			--wp--style--root--padding-left: var(--wp--preset--spacing--50);
		}

		a:where(:not(.wp-element-button)) {
			color: #fff;
			text-decoration: underline;
		}

		:root :where(a:where(:not(.wp-element-button)):hover) {
			text-decoration: none;
		}

		h1,
		h2,
		h3,
		h4,
		h5,
		h6 {
			color: var(--wp--preset--color--base);
			font-weight: 400;
			line-height: 1.2;
		}

		h1 {
			font-size: var(--wp--preset--font-size--xx-large);
			line-height: 1.15;
		}

		h2 {
			font-size: var(--wp--preset--font-size--x-large);
		}

		h3 {
			font-size: var(--wp--preset--font-size--large);
		}

		h4 {
			font-size: clamp(1.1rem, 1.1rem + ((1vw - 0.2rem) * 0.767), 1.5rem);
		}

		h5 {
			font-size: var(--wp--preset--font-size--medium);
		}

		h6 {
			font-size: var(--wp--preset--font-size--small);
		}

		:root :where(.wp-element-button, .wp-block-button__link) {
			background-color: var(--wp--preset--color--secondary);
			border-radius: 50px;
			border-width: 0;
			color: var(--wp--preset--color--base);
			font-family: inherit;
			font-size: var(--wp--preset--font-size--small);
			font-style: normal;
			font-weight: 500;
			line-height: inherit;
			padding-top: 0.6rem;
			padding-right: 1rem;
			padding-bottom: 0.6rem;
			padding-left: 1rem;
			text-decoration: none;
		}

		:root :where(.wp-element-caption, .wp-block-audio figcaption, .wp-block-embed figcaption, .wp-block-gallery figcaption, .wp-block-image figcaption, .wp-block-table figcaption, .wp-block-video figcaption) {
			color: var(--wp--preset--color--contrast-2);
			font-size: 0.8rem;
		}

		.has-black-color {
			color: var(--wp--preset--color--black) !important;
		}

		.has-cyan-bluish-gray-color {
			color: var(--wp--preset--color--cyan-bluish-gray) !important;
		}

		.has-white-color {
			color: var(--wp--preset--color--white) !important;
		}

		.has-pale-pink-color {
			color: var(--wp--preset--color--pale-pink) !important;
		}

		.has-vivid-red-color {
			color: var(--wp--preset--color--vivid-red) !important;
		}

		.has-luminous-vivid-orange-color {
			color: var(--wp--preset--color--luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-amber-color {
			color: var(--wp--preset--color--luminous-vivid-amber) !important;
		}

		.has-light-green-cyan-color {
			color: var(--wp--preset--color--light-green-cyan) !important;
		}

		.has-vivid-green-cyan-color {
			color: var(--wp--preset--color--vivid-green-cyan) !important;
		}

		.has-pale-cyan-blue-color {
			color: var(--wp--preset--color--pale-cyan-blue) !important;
		}

		.has-vivid-cyan-blue-color {
			color: var(--wp--preset--color--vivid-cyan-blue) !important;
		}

		.has-vivid-purple-color {
			color: var(--wp--preset--color--vivid-purple) !important;
		}

		.has-primary-color {
			color: var(--wp--preset--color--primary) !important;
		}

		.has-secondary-color {
			color: var(--wp--preset--color--secondary) !important;
		}

		.has-base-color {
			color: var(--wp--preset--color--base) !important;
		}

		.has-base-2-color {
			color: var(--wp--preset--color--base-2) !important;
		}

		.has-contrast-color {
			color: var(--wp--preset--color--contrast) !important;
		}

		.has-contrast-2-color {
			color: var(--wp--preset--color--contrast-2) !important;
		}

		.has-contrast-3-color {
			color: var(--wp--preset--color--contrast-3) !important;
		}

		.has-accent-color {
			color: var(--wp--preset--color--accent) !important;
		}

		.has-accent-2-color {
			color: var(--wp--preset--color--accent-2) !important;
		}

		.has-accent-3-color {
			color: var(--wp--preset--color--accent-3) !important;
		}

		.has-accent-4-color {
			color: var(--wp--preset--color--accent-4) !important;
		}

		.has-accent-5-color {
			color: var(--wp--preset--color--accent-5) !important;
		}

		.has-link-color-color {
			color: var(--wp--preset--color--link-color) !important;
		}

		.has-heading-text-color-color {
			color: var(--wp--preset--color--heading-text-color) !important;
		}

		.has-button-hover-color-color {
			color: var(--wp--preset--color--button-hover-color) !important;
		}

		.has-black-background-color {
			background-color: var(--wp--preset--color--black) !important;
		}

		.has-cyan-bluish-gray-background-color {
			background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
		}

		.has-white-background-color {
			background-color: var(--wp--preset--color--white) !important;
		}

		.has-pale-pink-background-color {
			background-color: var(--wp--preset--color--pale-pink) !important;
		}

		.has-vivid-red-background-color {
			background-color: var(--wp--preset--color--vivid-red) !important;
		}

		.has-luminous-vivid-orange-background-color {
			background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-amber-background-color {
			background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
		}

		.has-light-green-cyan-background-color {
			background-color: var(--wp--preset--color--light-green-cyan) !important;
		}

		.has-vivid-green-cyan-background-color {
			background-color: var(--wp--preset--color--vivid-green-cyan) !important;
		}

		.has-pale-cyan-blue-background-color {
			background-color: var(--wp--preset--color--pale-cyan-blue) !important;
		}

		.has-vivid-cyan-blue-background-color {
			background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
		}

		.has-vivid-purple-background-color {
			background-color: var(--wp--preset--color--vivid-purple) !important;
		}

		.has-primary-background-color {
			background-color: var(--wp--preset--color--primary) !important;
		}

		.has-secondary-background-color {
			background-color: var(--wp--preset--color--secondary) !important;
		}

		.has-base-background-color {
			background-color: var(--wp--preset--color--base) !important;
		}

		.has-base-2-background-color {
			background-color: var(--wp--preset--color--base-2) !important;
		}

		.has-contrast-background-color {
			background-color: var(--wp--preset--color--contrast) !important;
		}

		.has-contrast-2-background-color {
			background-color: var(--wp--preset--color--contrast-2) !important;
		}

		.has-contrast-3-background-color {
			background-color: var(--wp--preset--color--contrast-3) !important;
		}

		.has-accent-background-color {
			background-color: var(--wp--preset--color--accent) !important;
		}

		.has-accent-2-background-color {
			background-color: var(--wp--preset--color--accent-2) !important;
		}

		.has-accent-3-background-color {
			background-color: var(--wp--preset--color--accent-3) !important;
		}

		.has-accent-4-background-color {
			background-color: var(--wp--preset--color--accent-4) !important;
		}

		.has-accent-5-background-color {
			background-color: var(--wp--preset--color--accent-5) !important;
		}

		.has-link-color-background-color {
			background-color: var(--wp--preset--color--link-color) !important;
		}

		.has-heading-text-color-background-color {
			background-color: var(--wp--preset--color--heading-text-color) !important;
		}

		.has-button-hover-color-background-color {
			background-color: var(--wp--preset--color--button-hover-color) !important;
		}

		.has-black-border-color {
			border-color: var(--wp--preset--color--black) !important;
		}

		.has-cyan-bluish-gray-border-color {
			border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
		}

		.has-white-border-color {
			border-color: var(--wp--preset--color--white) !important;
		}

		.has-pale-pink-border-color {
			border-color: var(--wp--preset--color--pale-pink) !important;
		}

		.has-vivid-red-border-color {
			border-color: var(--wp--preset--color--vivid-red) !important;
		}

		.has-luminous-vivid-orange-border-color {
			border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-amber-border-color {
			border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
		}

		.has-light-green-cyan-border-color {
			border-color: var(--wp--preset--color--light-green-cyan) !important;
		}

		.has-vivid-green-cyan-border-color {
			border-color: var(--wp--preset--color--vivid-green-cyan) !important;
		}

		.has-pale-cyan-blue-border-color {
			border-color: var(--wp--preset--color--pale-cyan-blue) !important;
		}

		.has-vivid-cyan-blue-border-color {
			border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
		}

		.has-vivid-purple-border-color {
			border-color: var(--wp--preset--color--vivid-purple) !important;
		}

		.has-primary-border-color {
			border-color: var(--wp--preset--color--primary) !important;
		}

		.has-secondary-border-color {
			border-color: var(--wp--preset--color--secondary) !important;
		}

		.has-base-border-color {
			border-color: var(--wp--preset--color--base) !important;
		}

		.has-base-2-border-color {
			border-color: var(--wp--preset--color--base-2) !important;
		}

		.has-contrast-border-color {
			border-color: var(--wp--preset--color--contrast) !important;
		}

		.has-contrast-2-border-color {
			border-color: var(--wp--preset--color--contrast-2) !important;
		}

		.has-contrast-3-border-color {
			border-color: var(--wp--preset--color--contrast-3) !important;
		}

		.has-accent-border-color {
			border-color: var(--wp--preset--color--accent) !important;
		}

		.has-accent-2-border-color {
			border-color: var(--wp--preset--color--accent-2) !important;
		}

		.has-accent-3-border-color {
			border-color: var(--wp--preset--color--accent-3) !important;
		}

		.has-accent-4-border-color {
			border-color: var(--wp--preset--color--accent-4) !important;
		}

		.has-accent-5-border-color {
			border-color: var(--wp--preset--color--accent-5) !important;
		}

		.has-link-color-border-color {
			border-color: var(--wp--preset--color--link-color) !important;
		}

		.has-heading-text-color-border-color {
			border-color: var(--wp--preset--color--heading-text-color) !important;
		}

		.has-button-hover-color-border-color {
			border-color: var(--wp--preset--color--button-hover-color) !important;
		}

		.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
			background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
		}

		.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
			background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
		}

		.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
			background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
		}

		.has-luminous-vivid-orange-to-vivid-red-gradient-background {
			background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
		}

		.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
			background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
		}

		.has-cool-to-warm-spectrum-gradient-background {
			background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
		}

		.has-blush-light-purple-gradient-background {
			background: var(--wp--preset--gradient--blush-light-purple) !important;
		}

		.has-blush-bordeaux-gradient-background {
			background: var(--wp--preset--gradient--blush-bordeaux) !important;
		}

		.has-luminous-dusk-gradient-background {
			background: var(--wp--preset--gradient--luminous-dusk) !important;
		}

		.has-pale-ocean-gradient-background {
			background: var(--wp--preset--gradient--pale-ocean) !important;
		}

		.has-electric-grass-gradient-background {
			background: var(--wp--preset--gradient--electric-grass) !important;
		}

		.has-midnight-gradient-background {
			background: var(--wp--preset--gradient--midnight) !important;
		}

		.has-gradient-1-gradient-background {
			background: var(--wp--preset--gradient--gradient-1) !important;
		}

		.has-gradient-2-gradient-background {
			background: var(--wp--preset--gradient--gradient-2) !important;
		}

		.has-gradient-3-gradient-background {
			background: var(--wp--preset--gradient--gradient-3) !important;
		}

		.has-gradient-4-gradient-background {
			background: var(--wp--preset--gradient--gradient-4) !important;
		}

		.has-gradient-5-gradient-background {
			background: var(--wp--preset--gradient--gradient-5) !important;
		}

		.has-gradient-6-gradient-background {
			background: var(--wp--preset--gradient--gradient-6) !important;
		}

		.has-gradient-7-gradient-background {
			background: var(--wp--preset--gradient--gradient-7) !important;
		}

		.has-gradient-8-gradient-background {
			background: var(--wp--preset--gradient--gradient-8) !important;
		}

		.has-gradient-9-gradient-background {
			background: var(--wp--preset--gradient--gradient-9) !important;
		}

		.has-gradient-10-gradient-background {
			background: var(--wp--preset--gradient--gradient-10) !important;
		}

		.has-gradient-11-gradient-background {
			background: var(--wp--preset--gradient--gradient-11) !important;
		}

		.has-gradient-12-gradient-background {
			background: var(--wp--preset--gradient--gradient-12) !important;
		}

		.has-small-font-size {
			font-size: var(--wp--preset--font-size--small) !important;
		}

		.has-medium-font-size {
			font-size: var(--wp--preset--font-size--medium) !important;
		}

		.has-large-font-size {
			font-size: var(--wp--preset--font-size--large) !important;
		}

		.has-x-large-font-size {
			font-size: var(--wp--preset--font-size--x-large) !important;
		}

		.has-xx-large-font-size {
			font-size: var(--wp--preset--font-size--xx-large) !important;
		}

		.has-body-font-family {
			font-family: var(--wp--preset--font-family--body) !important;
		}

		:root :where(.wp-block-navigation) {
			font-size: var(--wp--preset--font-size--medium);
			font-weight: 500;
		}

		.wp-block-navigation-is-layout-flow> :first-child {
			margin-block-start: 0;
		}

		.wp-block-navigation-is-layout-flow> :last-child {
			margin-block-end: 0;
		}

		.wp-block-navigation-is-layout-flow>* {
			margin-block-start: 0;
			margin-block-end: 0;
		}

		.wp-block-navigation-is-layout-constrained> :first-child {
			margin-block-start: 0;
		}

		.wp-block-navigation-is-layout-constrained> :last-child {
			margin-block-end: 0;
		}

		.wp-block-navigation-is-layout-constrained>* {
			margin-block-start: 0;
			margin-block-end: 0;
		}

		.wp-block-navigation-is-layout-flex {
			gap: 0;
		}

		.wp-block-navigation-is-layout-grid {
			gap: 0;
		}

		:root :where(.wp-block-navigation a:where(:not(.wp-element-button))) {
			line-height: 1.2;
			text-decoration: none;
		}

		:root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover) {
			text-decoration: none;
		}

		:root :where(.wp-block-calendar.wp-block-calendar table:where(:not(.has-text-color)) th) {
			background-color: var(--wp--preset--color--contrast-2);
			color: var(--wp--preset--color--base);
			border-color: var(--wp--preset--color--contrast-2)
		}

		:root :where(.wp-block-calendar table:where(:not(.has-text-color)) td) {
			border-color: var(--wp--preset--color--contrast-2)
		}

		:root :where(.wp-block-categories) {}

		:root :where(.wp-block-categories) {
			list-style-type: none;
		}

		:root :where(.wp-block-categories li) {
			margin-bottom: 0.5rem;
		}

		:root :where(.wp-block-post-comments-form) {}

		:root :where(.wp-block-post-comments-form textarea, .wp-block-post-comments-form input) {
			border-radius: .33rem
		}

		:root :where(.wp-block-loginout) {}

		:root :where(.wp-block-loginout input) {
			border-radius: .33rem;
			padding: calc(0.667em + 2px);
			border: 1px solid #949494;
		}

		:root :where(.wp-block-post-terms) {}

		:root :where(.wp-block-post-terms .wp-block-post-terms__prefix) {
			color: var(--wp--preset--color--contrast-2);
		}

		:root :where(.wp-block-query-title) {}

		:root :where(.wp-block-query-title span) {
			font-style: italic;
		}

		:root :where(.wp-block-quote) {}

		:root :where(.wp-block-quote :where(p)) {
			margin-block-start: 0;
			margin-block-end: calc(var(--wp--preset--spacing--10) + 0.5rem);
		}

		:root :where(.wp-block-quote :where(:last-child)) {
			margin-block-end: 0;
		}

		:root :where(.wp-block-quote.has-text-align-right.is-style-plain, .rtl .is-style-plain.wp-block-quote:not(.has-text-align-center):not(.has-text-align-left)) {
			border-width: 0 2px 0 0;
			padding-left: calc(var(--wp--preset--spacing--20) + 0.5rem);
			padding-right: calc(var(--wp--preset--spacing--20) + 0.5rem);
		}

		:root :where(.wp-block-quote.has-text-align-left.is-style-plain, body:not(.rtl) .is-style-plain.wp-block-quote:not(.has-text-align-center):not(.has-text-align-right)) {
			border-width: 0 0 0 2px;
			padding-left: calc(var(--wp--preset--spacing--20) + 0.5rem);
			padding-right: calc(var(--wp--preset--spacing--20) + 0.5rem)
		}

		:root :where(.wp-block-search) {}

		:root :where(.wp-block-search .wp-block-search__input) {
			border-radius: .12rem
		}

		:root :where(.wp-block-separator) {}

		:root :where(.wp-block-separator:not(.is-style-wide):not(.is-style-dots):not(.alignwide):not(.alignfull)) {
			width: var(--wp--preset--spacing--60)
		}
		.wp-container-core-navigation-is-layout-1 {
			gap: var(--wp--preset--spacing--20);
			justify-content: flex-start;
		}

		.wp-container-core-group-is-layout-1 {
			justify-content: space-between;
		}

		.wp-container-core-group-is-layout-2>.alignfull {
			margin-right: calc(var(--wp--preset--spacing--20) * -1);
			margin-left: calc(var(--wp--preset--spacing--20) * -1);
		}

		.wp-container-core-group-is-layout-3>.alignfull {
			margin-right: calc(var(--wp--preset--spacing--20) * -1);
			margin-left: calc(var(--wp--preset--spacing--20) * -1);
		}

		.wp-container-core-group-is-layout-4>.alignfull {
			margin-right: calc(var(--wp--preset--spacing--20) * -1);
			margin-left: calc(var(--wp--preset--spacing--20) * -1);
		}
		.skip-link.screen-reader-text {
			border: 0;
			clip: rect(1px, 1px, 1px, 1px);
			clip-path: inset(50%);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute !important;
			width: 1px;
			word-wrap: normal !important;
		}

		.skip-link.screen-reader-text:focus {
			background-color: #eee;
			clip: auto !important;
			clip-path: none;
			color: #444;
			display: block;
			font-size: 1em;
			height: auto;
			left: 5px;
			line-height: normal;
			padding: 15px 23px 14px;
			text-decoration: none;
			top: 5px;
			width: auto;
			z-index: 100000;
		}